Bug 1004324 - GateIn responsive skin preview when changing skin
GateIn responsive skin preview when changing skin
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: CR01
: 6.1.0
Assigned To: Thomas Heute
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 08:11 EDT by Filip Kiss
Modified: 2015-08-31 23:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
wrong skin preview picture (343.88 KB, image/png)
2013-09-04 08:12 EDT, Filip Kiss
no flags Details

  None (edit)
Description Filip Kiss 2013-09-04 08:11:47 EDT
Description of problem:
There is GateIn skin preview instead of JPP when changing skin in portal.
Comment 1 Filip Kiss 2013-09-04 08:12:35 EDT
Created attachment 793654 [details]
wrong skin preview picture
Comment 3 Filip Kiss 2013-09-04 08:32:54 EDT
I forgot to mention that in classic portal it changes to GateIn skin, but in Mobile portal there is JPP skin.
Comment 4 Boleslaw Dawidowicz 2013-09-12 08:25:04 EDT
Aimed for 6.1.1
Comment 5 Viliam Rockai 2013-09-12 13:01:37 EDT
https://github.com/gatein-prod/gatein-portal/pull/31
Comment 6 Peter Palaga 2013-09-13 02:57:52 EDT
Merged to 3.6.x-prod and 3.6.3.Final-prod branches.

Note You need to log in before you can comment on or make changes to this bug.